{#
/**
 * @file
 * Default theme implementation of standard AddToAny share buttons.
 *
 * Available variables:
 * - addtoany_html: HTML for AddToAny buttons.
 * - button_image: URL for universal button.
 * - button_setting: Setting of button.
 * - buttons_size: Size of buttons.
 * - universal_button_placement: Value of 'before' or 'after' to place button.
 * - link_url: Value of URL to share.
 * - link_title: Value of page title to share.
 *
 * @ingroup themeable
 */
#}
{# Remove whitespace between tags for even spacing between buttons. #}
{{ addtoany_html|raw }}
